map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 59f54b78-076b-4f43-894d-e9b5a805026e
  playerICName: Callo Castle
  playerOOCName: callo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 25c0d8f1-2df5-475b-8c6f-afdd9aa9512c
  playerICName: Harp Darplefjord
  playerOOCName: dangea
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3e764084-ecdd-4a79-96ab-89eeb9b5a7db
  playerICName: Colby Baker
  playerOOCName: jdoe0
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 56301157-180c-48a3-9aa0-e8fd4d9d608b
  playerICName: Timothy Richardson
  playerOOCName: Xexzersy
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 53346
endTick: 1945874
duration: 01:12:01.2623454
fileCount: 64
size: 11069708
uncompressedSize: 69089314
endTime: 18:01:02.3684709
...
